Subject: [NEXTEL-1] "SWAT relies on Nextel. So should you."

From: Evan Platt <[email-masked]>
Date: Mon, 11 Aug 2003 10:03:18 -0700

Ok, so we've all seen the Nextel Posters advertising SWAT (or is it SWAT
advertising Nextel?) So I saw the movie. I think I saw an actor talking on
a nextel for about 30 seconds. He was talking to his signifigant other
about their plans for tonight.

Did I miss the scene where SWAT relies on Nextel? There is a scene
(POSSIBLE SPOILER) where a group of people is in a sewer system, and their
traditional (UHF?) radios don't work. I was waiting for one of them to whip
out a Nextel and proudly show off a full signal, but nope.

Evan

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Low on Ink? Get 80% off inkjet cartridges & Free Shipping at 77Colors.com.
We have your brand: HP, Epson, Lexmark, Canon, Compaq and more!
http://www.c1tracking.com/l.asp?cid=5981
http://us.click.yahoo.com/DmnqpB/IyhGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/